 .u-section-1 {
  background-image: url("images/IMG_6218.JPG");
  background-position: 50% 36.05%;
}

.u-section-1 .u-sheet-1 {
  min-height: 324px;
}

.u-section-1 .u-image-1 {
  width: 290px;
  height: 83px;
  margin: 241px 131px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 144px;
  height: 83px;
  margin: -83px auto 0 193px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-image-1 {
    width: 226px;
    height: 80px;
    margin-top: 198px;
    margin-right: 244px;
  }

  .u-section-1 .u-image-2 {
    width: 131px;
    height: 76px;
    margin-top: -80px;
    margin-bottom: 4px;
    margin-left: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-image-1 {
    width: 151px;
    height: 53px;
    margin-top: 171px;
    margin-right: 97px;
  }

  .u-section-1 .u-image-2 {
    width: 92px;
    height: 53px;
    margin-top: -53px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 0% 36.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 152px;
    height: 41px;
    margin-top: 125px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 70px;
    height: 41px;
    margin-top: -41px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 1.57% 36.05%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-image-1 {
    width: 115px;
    height: 29px;
    margin-top: 124px;
    margin-right: 34px;
  }

  .u-section-1 .u-image-2 {
    width: 50px;
    height: 29px;
    margin-top: -29px;
    margin-left: 37px;
  }
}